<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ NebiCloud Notes - Android Client
  ~
  ~ SPDX-FileCopyrightText: 2015-2024 NebiCloud GmbH and NebiCloud contributors
  ~ SPDX-FileCopyrightText: 2015-2023 Stefan Niedermann <info@niedermann.it>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
-->
<resources>
    <string name="app_name">@string/app_name_long</string>
    <string name="app_name_long">NebiCloud užrašai</string>
    <string name="label_all_notes">Visi užrašai</string>
    <string name="label_favorites">Mėgstami</string>
    <string name="action_create">Nauji užrašai</string>
    <string name="action_settings">Nustatymai</string>
    <string name="action_trashbin">Ištrinti užrašai</string>
    <string name="action_search">Ieškoti</string>
    <string name="action_sorting_method">Išdėstymo būdas</string>
    <string name="simple_cancel">Atsisakyti</string>
    <string name="simple_switch">Perjungti</string>
    <string name="simple_edit">Taisyti</string>
    <string name="simple_remove">Šalinti</string>
    <string name="action_edit_save">Įrašyti</string>
    <string name="simple_about">Apie</string>
    <string name="simple_link">Nuoroda</string>
    <string name="action_note_deleted">%1$s ištrinti</string>
    <string name="action_note_restored">%1$s atkurti</string>
    <string name="action_undo">Atšaukti</string>
    <string name="action_uncategorized">Nekategorizuotas</string>
    <string name="menu_delete">Ištrinti</string>
    <string name="menu_change_category">Kategorija</string>
    <string name="menu_favorite">Mėgstami</string>
    <string name="menu_preview">Peržiūra</string>
    <string name="menu_share">Bendrinti</string>

    <string name="search_in_category">Ieškoti %1$s</string>
    <string name="search_in_all">Ieškoti visuose užrašuose</string>

    <string name="change_category_title">Pasirinkite kategoriją</string>

    <string name="listview_updated_today">Šiandien</string>
    <string name="listview_updated_yesterday">Vakar</string>
    <string name="listview_updated_this_week">Šią savaitę</string>
    <string name="listview_updated_last_week">Praeitą savaitę</string>
    <string name="listview_updated_this_month">Šį mėnesį</string>
    <string name="listview_updated_last_month">Praeitą mėnesį</string>

    <string name="settings_note_mode">Užrašų rodinio veiksena</string>
    <string name="settings_theme_title">Apipavidalinimas</string>
    <string name="settings_font_title">Lygiaplotis šriftas</string>
    <string name="settings_font_size">Šrifto dydis</string>
    <string name="settings_wifi_only">Sinchronizuoti tik naudojant belaidį (Wi-Fi)</string>
    <string name="settings_lock_summary">Įrenginio prisijungimo duomenys</string>
    <string name="settings_background_sync">Foninis sinchronizavimas</string>
    <string name="settings_gridview">Tinklelio rodinys</string>
    <string name="error_sync">Sinchronizacija nepavyko: %1$s</string>
    <string name="error_synchronization">Sinchronizacija nepavyko</string>
    <string name="error_no_network">Nėra tinklo ryšio</string>
    <string name="error_maintenance_mode">Serveris yra techninės priežiūros veiksenoje</string>
    <string name="error_unknown">Įvyko nežinoma klaida.</string>

    <string name="about_version_title">Versija</string>
    <string name="about_version">Šiuo metu naudojate %1$s</string>
    <string name="about_maintainer_title">Prižiūrėtojas</string>
    <string name="about_developers_title">Plėtotojai</string>
    <string name="about_translators_title">Vertėjai</string>
    <string name="about_translators_transifex">NebiCloud bendruomenė, esanti %1$s</string>
    <string name="about_testers_title">Testuotojai</string>
    <string name="about_source_title">Pradinis kodas</string>
    <string name="about_issues_title">Problemos</string>
    <string name="about_translate_title">Versti</string>
    <string name="about_app_license_title">Programėlės licencija</string>
    <string name="about_app_license">Ši programėlė yra licencijuota pagal GNU BENDRĄJĄ VIEŠĄJĄ LICENCIJĄ v3+.</string>
    <string name="about_app_license_button">Rodyti licenciją</string>
    <string name="about_icons_disclaimer_title">Piktogramos</string>
    <string name="about_credits_tab_title">Padėkos</string>
    <string name="about_contribution_tab_title">Prisidėjo</string>
    <string name="about_license_tab_title">Licencija</string>

    <string name="widget_note_list_title">Užrašų sąrašas</string>
    <string name="widget_note_list_placeholder">Užrašų nėra</string>
    <string name="widget_single_note_title">Vieni užrašai</string>
    <string name="widget_single_note_placeholder_tv">Užrašai nerasti</string>
    <string name="widget_not_logged_in">Prieš naudodami šį valdiklį, prisijunkite prie Užrašų</string>
    <string name="activity_select_single_note">Pasirinkti užrašus</string>

    <string name="shortcut_create_long">Sukurti naujus užrašus</string>

    <string name="pref_value_font_normal">Normalus</string>
    <string name="pref_value_wifi_and_mobile">Sinchronizuoti naudojant belaidį (Wi-Fi) ir mobiliuosius duomenis</string>
    <string name="pref_value_lock">Apsauga slaptažodžiu</string>

    <string name="simple_error">Klaida</string>
    <string name="simple_close">Užverti</string>
    <string name="simple_copy">Kopijuoti</string>
    <string name="simple_exception">Išimtis</string>
    <string name="pin_to_homescreen">Prisegti prie pradžios ekrano</string>
    <string name="note_has_been_deleted">Šie užrašai ištrinti</string>
    <string name="add_account">Pridėti paskyrą</string>

    <string name="category_music">Muzika</string>
    <string name="category_movies">Filmai</string>
    <string name="category_movie">Filmas</string>
    <string name="category_work">Darbas</string>
    <string name="category_tasks">Užduotys</string>
    <string name="category_recipes">Receptai</string>
    <string name="category_restaurant">Restoranas</string>
    <string name="category_food">Maistas</string>
    <string name="category_password">Slaptažodis</string>
    <string name="category_passwords">Slaptažodžiai</string>
    <string name="category_game">Žaidimas</string>
    <string name="category_games">Žaidimai</string>
    <!-- This is a noun, analogue to "game", like "theatre" or "drama" -->
    <string name="category_play">Atkurti</string>
    <!-- Like a gift -->
    <string name="category_present">Pristatymas</string>
    <string name="account_already_imported">Paskyra jau buvo importuota</string>
    <string name="no_notes_yet">Nėra užrašų</string>
    <string name="no_notes_yet_description">Norėdami sukurti užrašus, paspauskite mygtuką +</string>
    <string name="simple_more">Daugiau</string>
    <string name="simple_move">Perkelti</string>
    <string name="category_readonly">Tik skaitymui</string>
    <string name="no_category">Be kategorijos</string>
    <string name="add_category">Pridėti %1$s</string>
    <string name="simple_checkbox">Žymimasis langelis</string>
    <string name="unlock_notes">Atrakinti užrašus</string>
    <string name="error_dialog_title">O, ne - Kas dabar? 🙁</string>
    <string name="error_dialog_tip_token_mismatch_retry">Pabandykite priverstinai uždaryti programą ir vėl paleiskite ją iš naujo. Galbūt buvo nepavyko užmegžti ryšį su „NebiCloud“ programa.</string>
    <string name="error_dialog_tip_token_mismatch_clear_storage">Jei problema išlieka, pabandykite išvalyti abiejų programų saugyklą: „NebiCloud“ ir „NebiCloud Notes“.</string>
    <string name="error_dialog_tip_files_outdated">Panašu, kad jūsų „NebiCloud“ programos versija yra pasenusi. Norėdami gauti naujausią versiją, apsilankykite „Google Play“ parduotuvėje arba „F-Droid“.</string>
    <string name="error_dialog_tip_files_force_stop">Atrodo, kad kažkas negerai su jūsų „NebiCloud“ programa. Pabandykite priverstinai sustabdyti programas: „NebiCloud“ ir „NebiCloud Notes“.</string>
    <string name="error_dialog_tip_files_delete_storage">Jei priverstinis programos sustabdymas nepadėjo, galite pabandyti išvalyti abiejų programų saugyklas.</string>
    <string name="error_dialog_timeout_instance">Jūsų serveris yra nepasiekiamas. Įsitikinkite, kad Jūsų programa veikia tinkamai.</string>
    <string name="error_dialog_timeout_toggle">Pasitikrinkite interneto tinklo ryšį. Gali būti naudinga perjungti mobiliųjų duomenų arba „Wi-Fi“ ryšį.</string>
    <string name="error_dialog_check_server">Atsakymas iš Jūsų serverio nebuvo teisingas. Patikrinkite, ar galite pasiekti savo užrašus naudodami žiniatinklio sąsają.</string>
    <string name="error_dialog_check_server_logs">Kyla problemų dėl „NebiCloud“ programos nustatymų. Peržiūrėkite serverio sisteminio žurnalo įrašus.</string>
    <string name="error_dialog_check_maintenance">Patikrinkite, ar jūsų „NebiCloud“ programa šiuo metu aptarnavimo režime.</string>
    <string name="error_dialog_insufficient_storage">„NebiCloud“ programa nebeturi laisvos vietos saugykloje. Prašome, ištrinkite nereikalingus failus, kad lokalūs pakeitimai būtų sinchronizuoti su debesimi.</string>
    <string name="error_dialog_we_need_info">Norint jums padėti, mums reikia techninės informacijos:</string>
    <string name="error_dialog_server_app_enabled">Įsitikinkite, kad įdiegėte ir įjungėte programą „Užrašai“ savo serveryje.</string>
    <string name="error_dialog_redirect">Jūsų serverio atsakymas turi HTTP 302 klaidos kodą, tai reiškia, kad jūs neįdiegėte „Notes“ programos savo serveryje arba ji įdiegta netinkamai. Taip galėjo dėl nustatymų pakeitimų .htaccess faile arba „NebiCloud“ programos, tokios kaip OID klientas.</string>
    <string name="error_dialog_tip_disable_battery_optimizations">Išjunkite visus „NebiCloud“ ir „Notes“ programos akumuliatoriams optimizavimus.</string>
    <string name="added_content">Pridėta \"%1$s\"</string>
    <string name="shared_text_empty">Pasidalintas tekstas buvo tuščias</string>
    <string name="append_to_note">Pridėti prie užrašų</string>
    <string name="change_note_title">Pakeisti užrašo pavadinimą</string>
    <string name="menu_edit_title">Redaguoti pavadinimą</string>
    <string name="simple_security">Saugumas</string>
    <string name="simple_synchronization">Sinchronizacija</string>
    <string name="manage_accounts">Tvarkyti paskyras</string>
    <string name="action_formatting_help">Formatavimas</string>


    <string name="noteMode_remember_last">Prisiminti paskutinį pasirinkimą</string>

    <string-array name="fontSize_entries">
        <item>Mažas</item>
        <item>Vidutinis</item>
        <item>Didelis</item>
    </string-array>

    <string-array name="darkmode_entries">
        <item>Šviesus</item>
        <item>Tamsus</item>
        <item>Sistemos numatytasis</item>
    </string-array>

    <plurals name="ab_selected">
        <item quantity="one">%d pasirinkta</item>
        <item quantity="few">%d pasirinkta</item>
        <item quantity="many">%d pasirinkta</item>
        <item quantity="other">%d pasirinkta</item>
    </plurals>
    <string name="formatting_help_divider" translateable="false">---</string>
    <string name="formatting_help_codefence_inline" translateable="false">\'%1$s\'</string>
    <string name="formatting_help_codefence_inline_escaped" translateable="false">\\\'%1$s\\\'</string>
    <string name="formatting_help_codefence" translateable="false">\'\'\'</string>
    <string name="formatting_help_codefence_javascript" translateable="false">```java skriptas</string>
    <string name="formatting_help_cbf_title">Kontekstu pagrįstas formatavimas</string>
    <string name="formatting_help_cbf_body_1">Pagrindinis „Notes“ programos dizaino tikslas yra pateikti dėmesio neblaškantį įrankį. Nors jūs galėsite formatuoti savo tekstus naudodami „Markdown“. Įvairiems žemiau pateiktiems pavyzdžiams Jūs galite naudoti nuorodas, tai leidžia formatuoti savo užrašus neįvedant žemiau esančių kodų.</string>
    <string name="formatting_help_cbf_body_2">Tiesiog pasirinkite teksto diapazoną arba bakstelėkite žymeklį bet kurioje vietoje ir atsiras meniu, kuriame yra numatytieji įrašai %1$s, %2$s, %3$s, %4$s arba %5$s.</string>

    <string name="formatting_help_text_title">Tekstas</string>
    <string name="formatting_help_text_body">Jei reikia, lengvai galima %1$sparyškišnti%1$s ar %2$spakreipti%2$s ar %3$sperbraukti %3$satitinkamus  žodžius panaudojant Markdown.  </string>

    <string name="formatting_help_lists_title">Sąrašai</string>
    <string name="formatting_help_lists_body_1">Kai reikalingi sunumeruoti sąrašai:</string>
    <string name="formatting_help_lists_body_2">Vienas</string>
    <string name="formatting_help_lists_body_3">Du</string>
    <string name="formatting_help_lists_body_4">Trys</string>
    <string name="formatting_help_lists_body_5">Kai reikalinga pažymėtų taškų:</string>
    <string name="formatting_help_lists_body_6">Pradėti liniją brūkšneliu</string>
    <string name="formatting_help_lists_body_7">Ir jei turite papildomų taškų, prieš brūkšnį ar žvaigždutę padėkite du tarpus:</string>
    <string name="formatting_help_lists_body_8">Taip</string>
    <string name="formatting_help_lists_body_9">Ir taip</string>

    <string name="formatting_help_checkboxes_title">Žymimieji langeliai</string>
    <string name="formatting_help_checkboxes_body_1">Norėdami sukurti žymimajį langelį, naudokite sąrašą, po kurio pateikiamos skliaustuose</string>
    <string name="formatting_help_checkboxes_body_2">Elementas 1</string>
    <string name="formatting_help_checkboxes_body_3">Elementas 2</string>

    <string name="formatting_help_structured_documents_title">Struktūrizuoti dokumentai</string>
    <string name="formatting_help_structured_documents_body_1">Dokumentams susisteminti kartais naudinga turėti skirtingus antraščių lygius. Pradėkite eilutes su %1$s, kad sukurtumėte antraštes. Keli %2$s eilutėje žymi mažesnius antraščių dydžius.</string>
    <string name="formatting_help_structured_documents_body_2">Tai yra trečios pakopos antraštė</string>
    <string name="formatting_help_structured_documents_body_3">Skirtingų dydžių antraštėms galite naudoti nuo vieno %1$s iki iki šešių %2$s.</string>
    <string name="formatting_help_structured_documents_body_4">Jei norite ką nors pacituoti, naudokite %1$s simbolį prieš eilutę:</string>
    <string name="formatting_help_structured_documents_body_5">Vaizduotė yra svarbiau nei žinios. Žinios yra ribotos. Vaizduotė supa visą pasaulį.</string>
    <string name="formatting_help_structured_documents_body_6">- Albertas Einšteinas</string>

    <string name="formatting_help_code_title">Kodas</string>
    <string name="formatting_help_code_body_1">Yra daugybė skirtingų būdų, kaip keisti kodo stilių panaudojant „Markdown“. </string>
    <string name="formatting_help_code_body_2">„Markdown“ taip pat palaiko vadinamąjį kodo aptvėrimą, kuris leidžia sudaryti kelias eilutes be įtraukų:</string>
    <string name="formatting_help_code_body_3">Jei norite naudoti sintaksės paryškinimą, įtraukite kalbą:</string>

    <string name="formatting_help_tables_title">Lentelės</string>
    <string name="formatting_help_images_title">Paveikslai</string>
    <string name="simple_other">Kita</string>
    <string name="sort_last_modified">Išrikiuokite pagal redagavimo datą</string>
    <string name="sort_alphabetically">Išrikiuokite pagal abecėlę</string>
    <string name="error_action_open_battery_settings">Akumuliatoriaus nustatymai</string>
    <string name="error_action_open_deck_info">Atidaryti programos informaciją</string>
    <string name="error_action_open_network">Tinklo nustatymai</string>
    <string name="error_action_update_files_app">Atnaujinti</string>
    <string name="no_account_configured_yet">Kol kas nėra sukonfiguruotų paskyrų</string>
    <string name="no_other_accounts">Dar nesukonfigūravote kitų paskyrų.</string>
    <string name="choose_account">Parinkti paskyrą</string>
    <string name="you_have_to_be_connected_to_the_internet_in_order_to_add_an_account">Norėdami pridėti paskyrą, turite būti prisijungę prie interneto.</string>
    <string name="simple_next">Kitas</string>
    <string name="simple_prev">Ankstesnis</string>
    <string name="action_back">Atgal</string>
    </resources>
